<mat-drawer-container class="container">
  <mat-drawer mode="side" class="sidenav" opened>
    <h3 class="title">Databases</h3>
    <mat-selection-list class="list" #dbs [multiple]="false">
      <button mat-flat-button color="primary" (click)="openDB()">
        <mat-icon aria-label="Example home icon">add</mat-icon>Create DB
      </button>
      <mat-list-option
        *ngFor="let db of databases"
        [value]="db.Database"
        (click)="openDB(db.Database)"
      >
        {{ db.Database }}
      </mat-list-option>
    </mat-selection-list>
  </mat-drawer>
  <mat-drawer-content class="content">
    <router-outlet></router-outlet>
  </mat-drawer-content>
</mat-drawer-container>
